Script: *list-error-types.ps1*
========================

list-error-types.ps1 


Parameters
----------
```powershell


[<CommonParameters>]
    This script supports the common parameters: Verbose, Debug, ErrorAction, ErrorVariable, WarningAction, 
    WarningVariable, OutBuffer, PipelineVariable, and OutVariable.
```

Script Content
--------------
```powershell
[appdomain]::CurrentDomain.GetAssemblies() | ForEach {
    Try {
        $_.GetExportedTypes() | Where {
            $_.Fullname -match 'Exception'
        }
    } Catch {}
} | Select BaseType,Name,FullName
```

*(generated by convert-ps2md.ps1 using the comment-based help of list-error-types.ps1 as of 08/15/2024 09:50:49)*
